/* General */

:root {
  font-size: 17px;
  --large-header-height: 84px;
  --simple-header-top: 40px;
}

.tablet, .header .tablet, .content .tablet {
  display: flex;
}

.desktop {
  display: none;
}

.link--arrow--small .link__inner:after {
  width: 10px; height: 10px;
  background-size: 9px;
  top: 8px; margin-left: 2px;
}

input[type="email"], input[type="text"], input[type="tel"], .chosen-single, input[type="number"], textarea {
  font-size: 1rem;
}

.title {
  font-size: 2.9rem;
  letter-spacing: -0.005em;
  line-height: 0.95;
}

.text h2,
.subtitle {
  font-size: 1.45rem;
  font-weight: 100;
}


/* Buttons */
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
  font-size: 1rem;
}

.button__stroke {
  display: none;
}

.button:not(:active) .button__stroke-rect--white {
  display: block; opacity: 1;
}

.link--arrow .link__inner:after {
  top: -4px; background-size: 7px;
}

/* Header */

.footer .header-only {
  display: none;
}


.header__menu {
  height: calc(var(--vh, 1vh) * 100 - 53px);
  padding-top: 20px;
}

.header .header__top-title {
  display: none;
}

.back {
  display: none;
}

.menu--main .menu__item-wrapper .submenu  {
  opacity: 1; 
}


.menu-toggle {
  top: 18px; right: 10px;
}

.header__open {
  justify-content: flex-start;
}

.header__top {
  height: var(--large-header-height);
}

.header__closed {
  padding-left: 18px;
}

.logo__link--closed {
  width: 26px;
  padding-left: 0;
}

.logo__link--open {
  margin: auto;
  width: 44px;
}


  /* Menu */
  .footer-block__title {
    font-size: 1.25rem;
    font-weight: 100;
    letter-spacing: 0.03em;
    margin-bottom: 20px;
  }

  .header .footer__column--offices {
    display: none;
  }

  .header .footer-block--trademarks {
    margin-bottom: 46px;
  }

  .header .footer-block__title {
    margin-bottom: 9px;
  }

  .header .footer__block {
    margin-bottom: 46px;
  }

  .footer__block {
    margin-bottom: 58px;
  }

  .footer__inner {
    display: block;
  }

  .footer__columns {
    display: block;
  }

  .menu--main .menu-item {
    font-size: 1.35rem;
    letter-spacing: 0.04em;
    margin-bottom: 18px;
  }

  
  .simple-header .menu-item--landing-header,
  .header .menu--main .menu-item {
    font-size: 1.9rem;
    margin-bottom: 7px;
  }

  .simple-header .menu-item--landing-header {
    font-size: 1.7rem; letter-spacing: 0.03em;
    margin-bottom: 10px;
  }

  .menu__item-wrapper--main:last-child .menu-item {
    margin-bottom: 0;
  }

  .footer__column.footer__column--menu  {
    margin-right: 0;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    margin-bottom: 39px;
    padding-bottom: 37px;
  }

  .header .footer__column.footer__column--menu   {
    padding-bottom: 31px;
    margin-bottom: 31px;
  }

  .footer-block--newsletter .footer-block__title {
    background: none;
  }

  .footer-block--newsletter .footer-block__subtitle {
    margin-bottom: 32px;
  }

  .newsletter {
    max-width: 380px;
  }

  .footer__column--social {
    display: flex; flex-direction: column;
  }

  .footer-block--social {
    order: 2;
    margin-top: 54px;
    margin-bottom: 23px;
  }

  .header .footer-block--social {
    margin-top: 0;
    padding-bottom: 0px;
    margin-bottom: 25px;
  }

  .footer-block--social .footer-block__title {
    margin-bottom: 22px;
  }


  .header .footer-block--extra-header-links {
    opacity: 1;
    margin-bottom: 12px;
  }

  .header .footer-block--extra-header-link {
    font-size: 1.2rem;
  }

  .header .footer-block--copyright {
    margin-bottom: 50px;
    border-top: 1px solid;
    padding-top: 20px;
  }

  .footer__search {
    display: none;
  }

  .logo__link--footer {
    display: none;
  }

  .footer__menu,
  .footer__bottom {
    display: block; height: auto;
  }

  .footer__bottom * {
    line-height: 1.85;
    font-size: 1rem;
    letter-spacing: 0.02em;
  }

  .footer__bottom {
    padding-top: 20px;
  }

  .footer-block__link-wrapper {
    line-height: 1.7;
  }

  .footer-block__office, .footer-block__link-wrapper:not(:hover), .footer-block__text {
    opacity: 0.45;
  }

  .header .footer-block--copyright {
    order: 2;
  }

  .footer-block__office {
    margin-bottom: 25px;
  }

  .footer-block__office p {
    margin-bottom: 0;
  }

  .footer__copyright  {
    line-height: 1.2; 
  }

  /* Submenu */
  .header .menu__item-wrapper .submenu {
    transition: none;
    max-height: none;    
    opacity: 1;
    margin-bottom: 12px;
    margin-top: -10px;
    opacity: 1;
    height: auto;
  }

  .menu__item-wrapper:focus-within .submenu, .menu__item-wrapper:hover .submenu {
    max-height: none;
  }

  .submenu .submenu__item {
    font-size: 0.72rem;
    margin: 0 1px;
  }

  .link--arrow .link__inner:after {
    background-size: 4px;
    left: -1px; top: -2px;
  }


/* Landing header / footer */


  /* Header */
  .form-item--contact-detail {
    width: 280px;
  }

  .is-custom-footer .footer {
    justify-content: flex-start;
  }

  .is-custom-footer .footer__column--landing-menu-contact .footer-block--social {
    margin-bottom: 0; padding-bottom: 40px;
  }

  .is-custom-footer .footer__block {
    padding-bottom: 28px; margin-bottom: 0;
  }

  .is-custom-footer .footer__block--clients-press {
    margin-bottom: 34px;
  }

  .is-custom-footer .clients-press--landing-menu .footer-block__title {
    margin-bottom: 28px;
  }

  .is-custom-footer .clients-press--landing-menu .footer-block__link-wrapper {
    margin-left: 0;
  }

  .is-custom-footer .footer-block__title {
    margin-bottom: 9px;
  }

  .is-custom-footer .form-item--contact-subscribe {
    margin-bottom: 20px;
  }

  .is-custom-footer .footer__column--landing-header-contact .footer-block__text {
    margin-bottom: 27px;
  }

  .is-custom-footer .clients-press--landing-menu .footer-block__title {
    margin-bottom: 31px; 
  }

  .menu--landing-footer,
  .menu--landing-header {
    padding-top: 31px;
    padding-bottom: 51px;
    margin-bottom: 51px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
  }
  
  .is-custom-footer .footer__column .footer-block__title {
    font-size: 1.32rem; line-height: 1.2;
    letter-spacing: -0.01em; font-weight: 500;
  } 

  .menu__item-wrapper--landing-footer,
  .menu__item-wrapper--landing-header {
    font-size: 1.39rem; line-height: 1.95;
  }

  .is-custom-footer .footer__column--landing-header-contact .footer-block__text {
    margin-bottom: 27px;
  }

  .form-item--contact-detail {
    width: 300px;
  }

  .form-item--contact-dropdown {
    width: 120px; margin-left: 12px;
    margin-right: -10px;
  }

  .is-custom-footer .footer__block--footer-block--contact--landing {
    padding-bottom: 54px;
  }

  .footer__column--landing-menu-contact .footer-block__title {
    margin-bottom: 20px;
  }

  .is-custom-footer .footer-block--social .footer-block__title {
    display: none;
  }

  .footer__column--landing-menu-contact {
    display: flex; flex-direction: column;
    margin-left: 0;
    padding-left: 0;
  }

  .is-custom-footer  .large-links--landing-top .link__inner {
    font-size: 1.25rem;
    font-weight: 500;
    margin-bottom: 20px;
  }

  .is-custom-footer .simplebar-content-wrapper, 
  .is-custom-footer .simplebar-content {
    justify-content: flex-start;
  }

  .footer__column.footer__column--landing-header-menu {
    margin-right: 0;
  }

  /* Footer */
  .footer__top--landing {
    display: none;
  }

  .footer__columns.tablet  {
    display: block;
  }

  .is-custom-footer .footer__bottom {
    margin-top: -40px;
    padding-top: 27px;
  }

  .is-custom-footer .footer__copyright  {
    margin-bottom: 7px;
  }

  .select2-selection, .select2-results__options {
    font-size: 1rem; width: 120px;
  }

  .select2-selection {
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
  }

  .select2-results__options {
    background-color: transparent;
  }
  

/* Simple header / footer */

.is-menu-open .header.simple-header__wrapper {
  height: calc(170px + var(--menu-height));
  height: 100vh;
}

.is-menu-open .header__menu {
  height: calc(100vh - var(--large-header-height));
}

.header .menu__item-wrapper--main:last-child {
  margin-bottom: 50px;
}

.header__menu-inner {
  margin-top: 15px;
}

.simple-header .menu--landing-header,
.simple-header .footer__column.footer__column--menu {
  border-bottom: 0; padding-bottom: 0; margin-bottom: 0; padding-top: 0;
}

.simple-header .footer__column.footer__column--landing-header-menu {
  padding-bottom: 0;
}


/* Privacy message */

.privacy-message {
  padding: 20px;  
}

.privacy-message__inner {
  padding-left: 0; padding-right: 0;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  text-align: left;
  padding-right: 50px;
}

.privacy-message .privacy-message__close {
  font-size: 0; padding: 0; border: none;
}



/* Fixed positioning elements */
.pill {
  right: 25px;
}

.up-down {
  bottom: 28px;
}

.share {
  bottom: 131px;
}

.share__menu-wrapper {
  bottom: 146px;
}

.up-down .up-down__arrow--down {
  display: none;
}

.is-after-first-screen .up-down__arrow--up {
  display: block;
}

/* Article */
  
  /* Header */
  .article__titles {
    height: auto;
    padding-top: 177px;
    padding-bottom: 137px;
    margin-left: var(--side-padding);
  }

  .article__titles .meta.small-text {
    font-size: 0.78rem;
    opacity: 0.5;
  }

  .article__titles .meta.small-text > * {
    padding-top: 4px;
  }

  .article__titles .meta__date-duration {
    margin-left: 0; opacity: 1;
  }

  .article__titles .duration {
    margin-left: 65px;
  }


  .article__titles .meta {
    margin-bottom: 27px;
  }

  .article__title {
    margin-bottom: 22px;
  }

  .article__intro {
    font-size: 1.42rem; font-weight: 100;
    letter-spacing: 0.01em;
    line-height: 1.08;
  }

  .article__top-inner {
    padding-bottom: 50px;
  }

  /* Content */

    /* Meta */
    .article__body .meta {
      margin-left: 0;
      display: block;
    }

    .meta__author-wrapper {
      width: 42px; height: 42px;
      margin-right: 15px;
    }

    .author {
      position: relative;
    }

    .meta__date-duration {
      margin-left: 58px;
      position: relative; top: -20px;
      opacity: 0.45;
      font-weight: 500;
    }

    .thumbnail-main .meta__date-duration {
      margin-left: 0;
      top: 0;
    }

    .meta__author-date {
      position: relative; top: -2px;
    }

    .meta, .meta__author {
      align-items: flex-start;
      font-weight: 600;
    }

    .meta__date {
      padding-left: 30px;
    }

    .meta__duration {
      margin-left: 27px;
    }

    .article__body .meta {
      padding-bottom: 22px;
      padding-top: 62px;
    }

    /* Body */
    .wp-caption-text {
      letter-spacing: 0.025em;
    }

    .article__body p > img, .wp-caption {
      margin: 55px 0;
    }

    .article__body blockquote {
      margin: 70px 22px;
      letter-spacing: -0.022em;
      line-height: 1.04;
    }

    /* Share */
    .article__share  {
      margin-top: 76px;
    }

    .article__share * {
      color: var(--light-gray);
      font-weight: 600;
      letter-spacing: 0.057em;
    }

    .article__icon {
      width: 87px;
      margin: 102px auto 88px auto; 
    }

    /* Related */
    .related {
      padding-top: 92px;
      padding-bottom: 0;
    }

    .related__articles {
      margin-top:68px;
    }

    .thumbnail__tag {
      margin-bottom: 14px;
    }

    .related__articles {
      flex-direction: column;
      max-width: 600px;
      margin-bottom: 0;
    }

    .thumbnail__image-wrapper {
      margin-bottom: 19px;
    }

    .thumbnail__title {
      font-size: 1.42rem;
      margin-bottom: 9px;
    }

    .thumbnail__excerpt {
      margin-bottom: 24px;
    }

    .related__articles .thumbnail {
      margin: 0 0 63px 0;
    }


/* Landing page */


  /* Hero */
  .titles__before-title {
    font-size: 0.78rem;
    font-weight: 100;
    letter-spacing: 0.05em;
    max-width: 13rem;
    line-height: 1.35;
    margin-bottom: 30px;
  }

  .section--hero__overlay .fill img {
    object-fit: cover;
  }


  .titles  {
    padding-left: var(--side-padding);
    padding-right: var(--side-padding);
  }

  .section--hero__title {
    letter-spacing: 0.027em;
  }

  .titles .section--hero__title {
    margin-bottom: 1.4rem;
  }

  .section--hero__subtitle {
    line-height: 1.075;
    letter-spacing: 0.01em;
    margin-left: -20px; margin-right: -20px;
  }

  .section--hero__buttons {
    margin-top: 3.75rem;
    flex-direction: column;
    align-items: center; justify-content: center;
  }

  .section--hero__buttons .link {
    min-width: 210px;
    letter-spacing: 0.05em;
    margin-bottom: 1rem;
  }

  .section--hero__buttons .link:not(.button) {
    height: 60px; display: flex;
    justify-content: center;
  }

  .next-section {
    display: none;
  }

  .section--first {
    padding-top: 35px;
  }

  /* Title */
  .title.section--title__title {
    font-size: 3rem; letter-spacing: 0.005em;
    margin-bottom: 0.85rem;
  }

  .section--title__subtitle {
    line-height: 1.1;
  }

  .title__link .link__inner {
    left: 0; margin: 0;
  }

  .section--title {
    min-height: 0;
  }

  .section--title__inner--overlap {
    height: 450px; margin-bottom: -120px;
  }

  .section--title__inner--overlap  .titles {
    height: 100%;
    justify-content: center;
    padding-bottom: 80px;
  }

  /* Carousel */
  .carousel:hover .thumbnail:not(:hover) {
    opacity: 1
  } 
  
  .carousel__wrapper {
    display: block;
    margin-left: -10px;
    margin-right: -10px;
  }

  .carousel__sidebar {
    text-align: center;
  }

  .carousel__title  {
    font-size: 2.15rem;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 1.15;
  }

  .carousel .thumbnail__wrapper {
    width: 100%;
    padding: 0 10px;
  }

  .carousel .thumbnail .meta {
    margin-top: 0;
    padding-top: 20px;
  }

  .carousel .meta__date-duration {
    display: none;
  }

  .carousel .thumbnail__meta-link {
    display: flex; justify-content: space-between; align-items: center;
    width: 100%;
  }


  .small-text.thumbnail__tag  {
    position: absolute; left: 0px; top: 0;
    opacity: 0.5;
  }

  .thumbnails .small-text.thumbnail__tag  {
    top: -35px;
  }

  .carousel .thumbnail .meta__author-date {
    margin-top: -2px;
  }

  .carousel .thumbnail .meta__date-duration {
    opacity: 1; padding-left: 0;
    margin-top: 5px;
    margin-left: 42px;
  }

  .carousel .meta__author-wrapper {
    width: 31px; height: 31px;
    margin-right: 12px;
  }

  .carousel .thumbnail__excerpt {
    color: var(--light-gray);
    margin-bottom: 45px;
    padding-right: 0;
  }

  .carousel .meta__date {
    padding: 0; background: none;
  }

  .video-carousel__subtitle {
    margin-bottom: 0;
  }

  .carousel__nav,
  .carousel__wrapper--short .carousel__sidebar .carousel__nav,
  .carousel__sidebar .carousel__nav {
    margin: 10px 0 17px 0;
    justify-content: center;
    display: flex;    
  }

  .video-carousel__nav--desktop {
    display: none;
  }

  .video-carousel__titles {
    margin-bottom: 0;
  }

  .carousel__wrapper--short .carousel__nav {
    display: flex; justify-content: center;
    
  }

  .carousel__nav-button {
    width: 35px;
    background-size: contain;
  }

  .section--video_carousel { min-height: 0; margin-bottom: 50px; }

  .video-carousel__protected.small-text {
    font-size: 0.76rem;
    margin-top: -2px;    
  }

  .video-carousel__protected:after, .video-carousel__protected:before {
    border-radius: 5px;
  }
  
  /* Texts carousel */
  .thumbnail__text { 
    max-height: 200px;
  }

  .section--texts_carousel {
    margin-bottom: 0;
  }

  /* Blog */
  .section--blog { 
    min-height: 0;  
    margin-top: 0px;
    padding-top: 30px;
  }
  .section--blog .carousel__sidebar { margin-top: 0; }

  /* Video carousel */
  .video-carousel__titles .subtitle {
    margin-bottom: 2px;
  }  

  .video-carousel__item {
    width: 100%;
  }
  
  .video-carousel:before, .video-carousel:after {
    display: none;
  }

  .video-carousel {
    padding: 0 15px;
    margin-bottom: 0;
  }

  .video-carousel-thumb__titles {
    display: flex; justify-content: space-between;
  }

  .video-carousel-thumb__title {
    color: var(--light-gray);
  }

  .video-carousel__image-wrapper {
    margin-bottom: 13px;
  }

  .video-carousel-thumb--protected .video-carousel__link {
    width: 55px; height: 55px;
    background-size: 60px;
    background-position: 0% 50%;
  }

  .video-carousel-thumb--protected .video-carousel__link:before {
    width: 12px; height: 12px; top: 2px;   
    background-size: contain;
  }

  .video-carousel .video-carousel-thumb__duration {
    margin-top: 0; padding-top: 0;
  }

  .video-carousel ~ .carousel__nav {
    margin-top: 20px;
  }

  .video-carousel__titles {
    padding-left: var(--side-padding);
    padding-right: var(--side-padding);
  }

  .video-carousel--small .video-carousel-thumb__wrapper {
    width: 100%;
  }

  .popup {
    width: 90%;
  }

  /* Contact */
  .section--contact__contact {
    width: auto;    
  }

  .section--contact__contact .gform_footer {
    position: static; margin-top: -3px;
  }

  .section--contact__title.title {
    letter-spacing: 0.025em;
  }
  

  .section--contact__titles {
    height: auto;
  }
  
  .section--contact__subtitle {
    max-width: 400px;
    line-height: 1.1;
  }

  .section--contact__contact .form-item--contact-detail {
    width: 12rem;
  }

  .section--contact__contact {
    margin-top: 3rem;
    max-width: calc(100vw - var(--side-padding) * 2);
  }

  .section--contact__contact .gform_button.button {
    font-size: 1.2rem; letter-spacing: -0.01em;
    padding-top: 13px; padding-bottom: 12px;

  }

  .gfield.form-item--half {
    width: 100%; margin-right: 0;
  }

  .ginput_recaptcha {
    width: 100%; display: flex;
    justify-content: center;
    transform: scale(0.85);
    transform-origin: 50% 100%;
    margin: -7px 0 0 0;
  }

  .form-item--contact-subscribe {
    margin-bottom: 20px;
  }

  /* Columns */
  .columns {
    display: block;   
    margin: 0; padding: 0;
    width: 100%;
  }

  .columns:hover .column__text,
  .columns:hover .column__title {
    opacity: 1;
  }

  .section--columns  {
    min-height: calc(var(--vh, 1vh) * 70);
  }

  .content .mobile.columns__nav  {
    display: flex; justify-content: center;
  }

  .small-nav__link {
    display: inline-block; margin: 0 19px;
    color: var(--lighter-gray);
    line-height: 1.1;
  }

  .small-nav__link.is-current {
    color: white; border-bottom: 1px solid;
  }

  .column {
    position: relative;
    max-width: none;
    width: 100%;
    padding-top: 45px;
    padding-bottom: 0;
    display: none;
  }

  .column.is-current {
    display: block;
  }
  
  .columns .column__bg,
  .column .column__title {
    display: none;
  }

  .column .column__text, 
  .column .column__title {
    max-width: 360px;
    margin-right: auto;
    margin-left: auto;
  }

  /* Cards */
  .section--cards__title.title {
    font-size: 2.2rem; font-weight: 500;
    line-height: 1.3; margin-bottom: 6px;
  }

  .section--cards__subtitle {
    font-size: 1rem; letter-spacing: 0.025em;
  }

  .section--cards__title-wrapper {
    margin-bottom: 76px;
  }

  .cards__inner:hover .card:not(:hover) {
    opacity: 1;
  }

  .cards {
    padding: 0 var(--side-padding);    
  }

  .card__top {
    margin-left: -32px;
    margin-right: -32px;
  }

  .cards__inner {
    display: block;
    max-width: 550px;
    margin: 0 auto;
  }

  .card:last-child:nth-child(odd) .card__inner {
    padding-top: 100%;
  }

  .card__bottom.desktop {
    display: none;
  }

  .card__bottom  {
    justify-content: center; 
    display: flex; flex-direction: column; align-items: center;
    max-width: none;
    margin-top: 21px;
    margin-bottom: 2rem;
  }

  .card__text {
    max-width: 300px;
    text-align: center;
    font-size: 1rem;
  }

  .card__buttons .button {
    text-align: center;    
  }

  .card__buttons {
    margin-top: 21px;
  }

  .card__titles {
    padding: 32px;
  }

  .card__top .card__title {
    font-size: 2.2rem;
    letter-spacing: -0.01em;
    margin-bottom: 2px;
    line-height: 1;
  }

  .card__subtitle {
    line-height: 1;
    font-size: 1.39rem;
  }

  .section--cards {
    margin-bottom: 0;
    padding-bottom: 50px;
  }

/* Portal */
.wordpress-gdpr-privacy-center-item {
  width: calc(50% - 30px);
  margin: 15px;
}

.portal__title {
  margin-bottom: 66px;
}

/* Partners */
.logo-item {
  flex-basis: 33.333%;
}

.logo-group {
  margin-bottom: 100px;
}

/* Default pages */
.default__header {
  height: 12rem;
}

.default__title {
  text-align: center;
  padding-top: var(--small-header-height);
  font-size: 1.55rem;
  font-weight: 100;
}

.default__content {
  padding-top: 67px;
}

.default__content .table-wrapper {
  margin: 4.7rem 0;
}

.default__content th,
.default__content td,
.default__content tr,
.default__content table {
  display: block; padding: 0; width: auto !important;
}

.default__content td {
  margin-bottom: 1.7rem;
  font-size: 1rem;
}

.default__content th {
  display: none;
}

.default__content table li {
  margin-bottom: -1px;
  letter-spacing: 0.0rem;
}

.td-header {
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.page__content h2 {
  margin-bottom: 6px;
}

.default__content {
  font-size: 0.95rem;
}

.default__content p ~ h2 {
  margin-top: 4rem;
}

.default__content ul {
  margin: 3.4rem 0.89rem;
}

/* Contact DPO */
.wordpress-gdpr-form label[for="gdpr_terms"] {
  font-size: 1rem; color: black;
  text-align: left;
}

.form-group input[type="checkbox"] {
  top: 2px;
}

.wordpress-gdpr-form input[type="submit"] {
  font-size: 1rem;
  padding: 15px;
  min-width: 210px;
  margin-top: 38px;
}

.wordpress-gdpr-form {
  text-align: center;
}


/* Solutions */

  /* Text */
  .section--text__titles.titles {
    padding-left: var(--side-padding); padding-right: var(--side-padding)
  }

  .text h2.section--text__title {
    margin-bottom: 6.3rem;
  }

  h2.section--text__title.section--text__title--simple-text {
    margin-bottom: 45px;
  }

  .section--text__text ul li {
    margin-bottom: 22px;
  }

  .section--text__bg {
    bottom: auto; top: 1.5rem; height: 11rem;
  }

  .section--text {
    padding-bottom: 11rem;
  }

  .section--text__buttons {
    margin-top: 2.2rem;
  }

  .section--text__bg.fill,
  .section--text__bg.fill *,
  .section--text__bg.fill img {
    object-position: 50% 100%;        
  }

  h2.section--text__title.section--text__title--short {
    margin-bottom: 20px;
  }

  .text-columns {
    margin: 20px auto;
    max-width: 900px;
    display: block;
  }


  .section--text--full-mobile-background {
    padding-bottom: 0;
  }

  .section.section--text .titles {
    padding-left: 0; padding-right: 0;
  }
  
  .section--text--full-mobile-background .section--text__bg,
  .section--text--full-mobile-background .section--text__bg * {
    height: 100%;
    object-position: 50% 50%;
  }

  .section--text--intro-text h2.section--text__title {
    margin-bottom: 23px;
  }

  .section.section--text--intro-text:first-of-type {
    margin-top: 0;
    padding-bottom: 0;
  }

  .section.section--text--large-text {
    margin-bottom: 0;
    padding-bottom: 150px;
  }

  /* Paragraphs */
  .section--column-paragraphs__title {
    margin-bottom: 28px;
  }

  .section--column-paragraphs__columns .text-column {
    margin-bottom: 26px;
  }

  /* Thumbnail main */
  .thumbnail-main__section-title {
    margin-bottom: 35px;
    margin-left: 20px; margin-right: 20px;
  }

  .section--main-thumbnail .thumbnail-main {
    flex-direction: column;
    margin-bottom: 0;
  }

  .section--main-thumbnail .thumbnail-main__side {
    margin-right: 0;
    margin-top: 20px;    
    max-width: 450px;
  }

  .thumbnail-main__side > * {
    padding-left: 0;
  }

  .thumbnail-main__text ul li {
    margin-bottom: 10px;
  }

  /* Deckables */

  .deckable__text-info {
    flex: 1;
  }

  .page--solutions .section--deckables {
    --deckable-header-height: 40px;
  }

  .deckable__header {
    opacity: 0;
    transition: 0.25s opacity;
  }

  .is-fixed .deckable__header {
    opacity: 1; display: block;
    height: var(--deckable-header-height);
  }

  .deckables--single .deckable__header {
    display: none;
  }

  .deckable__image-wrapper {
    display: none;
  }

  .deckables__title {
    margin-bottom: 14px;
  }

  #content .deckable__text-info {
    padding-left: 0; padding-right: 0;
  }
  
  .text-info__title {
    font-size: 3rem; letter-spacing: 0.015em;
    line-height: 0.98;
  }

  .section--text-cards--small .text-info__title {
    font-size: 1.45rem;
  }

  .text-info__subtitle {
    font-size: 1.42rem; font-weight: 100;
    letter-spacing: 0.01em;
    margin-bottom: 0.85rem;
  }


  .text-info__button {
    min-width: 150px;
  }

  .content .deckable__image  {
    margin-bottom: 0.8rem;
    display: block;
  }

    .thumbnail__image-wrapper--video:before,
  .deckable__image-link:before, 
  .plyr .plyr__control.plyr__control--overlaid, 
  .plyr .plyr__control.plyr__control--overlaid:hover, 
  .video-carousel__link {
    width: 55px; height: 55px;
    margin-top: -27px; margin-left: -27px;
    background-size: 58px;
    background-position: 0% 50%;
  }

  div.deckable__image-link:before {
    display: none;
  }

  .plyr--full-ui.plyr--video .plyr__control--overlaid:hover,
  .plyr--full-ui.plyr--video .plyr__control--overlaid {
    margin-top: -7px; margin-left: -7px;
  }


  .deckable__main {
    padding-bottom: 20px;
    padding-top: 80px;
    
  }

  .text-info__text blockquote em {
    color: inherit;
  }

  /* Cards */
  .text-cards {
    display: block;
  }

  .text-card {
    padding: 0;    
  }

  .text-card:not(:last-child) {
    margin-bottom: 3.5rem;
  }

  .section--text-cards--small .text-card:not(:last-child) {
    margin-bottom: 1.75rem;
  }

  /* Call to action */
  .section--call-to-action .section__inner {
    height: 358px;
  }

  .section--call-to-action .subtitle {
    margin-top: -4rem;
  }


  /* Low carousel */
  .page-template-landing .low-carousel__title {
    margin-bottom: 16px;
  }

  .low-carousel__nav {
    font-size: 0.8rem;
    line-height: 1.2;
    margin: 0 15px;
    text-align: center;
  }

  .low-carousel__navs {
    margin-bottom: 20px;
  }

  .low-carousel__items:after, 
  .low-carousel__items:before {
    display: none;
  }

  .low-carousel__items {
    margin-right: 0;
  }
  
  .low-carousel__item {
    width: 100%;
    height: 280px;
    margin-top: 20px;
  }

  .low-carousel__main {
    flex-direction: column;
  }

  .low-carousel__sidebar {
    flex: 1;
  }

  .low-carousel__sidebar .carousel__nav {
    order: -1;
    width: 100%;  
    justify-content: center;
    margin-bottom: 49px;  
    margin-left: 10px;
  }

  .low-carousel__sidebar-top {
    width: 100%; display: flex; align-items: center;
    justify-content: center;
  }

  .low-carousel__item-title {
    font-size: 1.3rem;
  }

  .low-carousel__item-subtitle {
    margin-bottom: 0;
  }

  .low-carousel__item-logo {
    margin-left: 13%;
    margin-right: 13%;
  }

  /* Bottom Video */
  .section--video-block {
    margin-left: 0; margin-right: 0; padding-top: 100px; padding-bottom: 100px;
    min-height: 0;
  }

  .section--video-block .video-carousel-thumb__titles {
    justify-content: flex-start;
  }

  .section--video-block  .video-carousel-thumb__title {
    color: white; padding-bottom: 0; margin-bottom: 0;
  }

/* About */

  /* Intro */
  .lottie-intro__columns {
    display: block;
  }  

  .lottie-intro__columns .lottie-intro__animation-wrapper {
    width: auto;
    margin: 30px 0;
  }

  .lottie-intro__columns .lottie-intro__animation-wrapper--lottie {
    margin: 0 -25px 30px -25px; 
  }


  .lottie-intro__subtitle {
    line-height: 1.1;
    margin-bottom: 0.8rem;
  }

  .intro.about__vision {
    margin-bottom: 141px;
  }

  /* History */
  .history__title {
    margin-bottom: 3.6rem;
  }

  .ruler-item {
    width: var(--notch-width);
  }

  .history__text {
    padding-left: 25px;
    padding-right: 25px;
  }

  /* Team */
  .team {
    margin-bottom: 55px;
  }
  
  .team-members {
    flex-direction: column;
  }

  .team-member__text {
    font-size: 1rem;
  }

  .team-member {
    margin-bottom: 5.75rem;
  }

  /* Locations */
  .locations {
    display: block;
  }

  .locations__intro {
    margin-bottom: 65px;
  }

  .locations__title {
    margin-bottom:  16px;
  }

  .locations__section {
    margin-bottom: 68px;
    position: relative;
  }

  .location {
    padding-bottom: 1px;
  }

  .locations__maps,
  .locations__maps-inner {
    height: calc(50vh - var(--small-header-height));
    background: var(--background-color);
  }

  .locations__maps {
    margin-left: calc(-1 * var(--side-padding));
    margin-right: calc(-1 * var(--side-padding));
    width: 100vw;
  }

  .locations__map {
    left: var(--side-padding);
    right: var(--side-padding);
    width: auto !important;;
  }
    
    /* Locations */
    .location:not(.is-current) .location__title,
    .location:not(.is-current) .location__subtitle,
    .location.is-current .location__text {
      color: var(--lighter-gray);
    }

    .location__subtitle {
      margin-bottom: 10px;
    }

    .location__text.small-text {
      font-size: 0.8rem;
    }


    /* Locations map fixed */
    .locations__section.is-fixed .locations__maps-inner {
      position: fixed; top: var(--small-header-height); 
    }

    .locations__section.is-fixed-end .locations__maps {
      position: static;
    }

    .locations__section.is-fixed-end .locations__maps-inner {
      position: absolute; bottom: calc(var(--last-location-height) + 20px); top: auto;
    }

  /* Bottom cards */
  .bottom-cards {
    margin-left: var(--side-padding);
    margin-right: var(--side-padding);
  }
  

  .bottom-card .text-info--no-subtitle .text-info__title {
    font-size: 1.4rem;
    margin-bottom: 11px;
  }

  .bottom-card .text-info__text li:before {
    padding-right: 10px;
  }

/* Search results */
  .search-page__keywords,
  .search-page__title {
    display: block;
  }

  /* Empty */
  .page--search--empty .search-page__title  {
    margin-bottom: 75px;
  }

  .search-page__empty{
    max-width: 250px;
  }

  /* Results */
  .search-page__title {
    height: 28vh; margin-bottom: 63px;
    margin-top: var(--large-header-height);
    display: flex; flex-direction: column;
    justify-content: center; align-items: center;
  }

  .result__title {
    margin-bottom: 0;
  }

  .result {
    margin-bottom: 80px;
  }

  .search-page__load-more-wrapper {
    height: 100px; margin-top: -70px;
  }

  /* Suggestions */
  .suggestion {
    flex: 0 0 100%;
    margin-bottom: 27px;
  }

  .suggestion__bottom {
    display: flex; justify-content: space-between;
  }

  .suggestions__title  {
    font-size: 1.35rem;
    max-width: 200px;
    margin: 87px auto 50px auto;
    display: block;
  }

/* Media center */
.thumbnails > * {
  flex: 0 0 calc(50% - var(--gap) * 2);  
}

.column-width--thumbs {
  --side-padding: 30px;
}

/* Presskit */
.presskit .page__title  {
  margin-top: auto; 
  padding-top: 65px;
}

.presskit .page-top__wrapper {
  margin-top: auto;
  margin-bottom: 30px;
}

.presskit .page__main--with-top {
  margin-top: 129px;
}

.presskit__intro  {
  margin-bottom: 136px;
}

  /* Images */
  .presskit .page__title {
    margin-bottom: 66px;
  }

  .presskit__images--mobile {
    --footer-height: 80px;
  }

  .load-more-items__footer {
    height: 180px;
  }

  .download-image .link {
    font-size: 0.7rem;
    margin-top: 11px;
    display: block;
    color: white;
  }

  .download-image .link__inner:after {
    background-image: url('../images/link-arrow-small.svg');
    background-size: 6px;
    margin-left: 2px;
  }

  .download-image {
    margin-bottom: 32px;
  }

  .download-images__wrapper {
    margin-bottom: 84px;
  }

  /* Guidelines */
  .guidelines__wrapper {
    --side-padding: 15px;
  }

  .guidelines__intro {
    margin-bottom: 86px;
  }

  .guideline  {
    display: block;
    text-align: center;
  }

  .guideline__title{
    margin-bottom: 7px;
  }

  .guideline__texts {
    margin-bottom: 43px; 
    margin-right: 0;
  }

  .guideline__image {
    max-width: 115px;
  }

  .guideline {
    margin-bottom: 118px;
  }

  .guideline--wide .guideline__image-wrapper {
    margin-left: 5px;
    margin-right: 5px;
  }

  .guidelines__bottom {
    margin-top: 168px;
    margin-bottom: 189px;
  }

  .guidelines__bottom-link {
    padding-left: 20px;
    padding-right: 20px;
  }

/* Science */

  /* Intro  and Technologies */
  .science__intro {
    line-height: 1.08;
    margin-bottom: 97px;
  }

  .technology {
    align-items: flex-start;
  }

  .fill-image.technology__bg,
  .fill-image.technology__bg * {
    object-fit: contain;
  }

  .technology__title  {
    max-width: 300px;
    margin: 0 auto 45px auto;
  }

  .technology__inner {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
  }

  .technology__text {
    font-size: 1rem;
    font-weight: 300;
    text-align: left;
    max-width: 400px;
  }
  
  /* White papers */
  .white-papers__inner {
    padding-top: 70px;
  }

  .medium-title {
    font-size: 2.06rem;
    letter-spacing: 0.03em;
  }

  .thumbnails .thumbnail--white {
    flex: 0 0 100%;
    padding: 27px 22px 47px 22px;
    margin: 0 0 39px 0;
  }

  .thumbnail--white .thumbnail__excerpt {
    margin-bottom: 33px;
  }

  .thumbnail--white .meta__date-duration {
    margin-left: 0;

  }

  .thumbnail--white .meta__author {
    align-items: center;
    font-size: 1rem;
    margin-bottom: 25px;
  }

  .thumbnail--white .meta__author-wrapper {
    flex: 0 0 42px;
    margin-right: 9px;
  }

  .thumbnail--white .meta__date-duration {
    font-size: 1rem;
    padding-bottom: 15px;
  }

  .thumbnail--white .meta {
    margin-bottom: 23px;
  }

  .thumbnail--white .button .link__inner:after {
    background-size: 6px;
    margin-left: 2px; margin-top: -4px;
  }

  .thumbnail--white .button {
    padding-right: 24px;
    padding-left: 25px;
    font-weight: 500;
  }

/* Media center */

.media-video--main {
  margin-bottom: 30px;
}

.media-videos {
  --footer-height: v50px;
}

.media-video {
  margin-bottom: 20px;
}

.thumbnails .meta__date-duration {
  margin-left: 0;
  margin-bottom: 0px;
}

.thumbnails .thumbnail {
  margin-bottom: 50px;
}

.thumbnails .thumbnail .meta {
  margin-bottom: 0px;
}

.media-blogs {
  margin-bottom: 40px;
}

.thumbnail-main__button {
  margin-top: 19px;
}

.video-carousel-thumb__bottom {
  flex-direction: column-reverse;
}

/* Newsroom */
.review-thumbs .review-thumb {
  flex: 0 0 calc(50% - var(--gap) * 2);
}

.review-main .review-thumb__logo-wrapper {
  height: 14px;
  margin-right: 25px;
}

  .newsroom-releases__title {
    padding-bottom: 1.3rem;
    margin-bottom: 2.3rem;    
  }

  .newsroom-releases.load-more-items {
    padding-top: 0;
  }

  .newsroom-releases .thumbnails .press-release-thumb {
    margin-bottom: 1.5rem;
  }

  .press-release-thumb__link span:after {
    margin-left: 6px; margin-top: 6px;
    background-size: 9px;
  }

/* FAQ */
.faq-intro {
  margin-bottom: 29px;
  padding-bottom: 20px;
}

.faq-column__title {
  margin-bottom: 31px;
}

.faq-question__link {
  background-position: left 0 top 2px;
}

.is-open .faq-question__text {
  padding-left: 20px;
  padding-top: 8px;
}

.faq-column:not(:last-of-type) {
  padding-bottom: 0px;
  margin-bottom: 33px;
}